@charset "utf-8";

/* ========================================================
	usedcar.css => /usedcar/用CSS
======================================================== */

@media screen and (min-width: 769px) {
	.topic_path {
		padding: 7px 30px;
		margin-bottom: 0;
	}
}
@media screen and (max-width: 768px) {
	.topic_path {
		display: block;
		padding: 3px 5%;
	}
}
.usedcar-main {
	background: #e6e6e6;
	padding: 6rem 0;
	@media screen and (max-width: 768px) {
		padding: 4rem 0 3rem;
	}
}

.usedcar-main_title {
	font-size: 3.0rem;
	font-weight: normal;
	text-align: center;
	margin-bottom: 1em;
	@media screen and (max-width: 768px) {
		font-size: 2.4rem;
	}
}
.usedcar-main_title > span {
	display: inline-block;
	padding-bottom: 0.1em;
	position:relative;
}
.usedcar-main_title > span:before {
	content: "";
	display: inline-block;
	width:100%;
	height: 1px;
	background: #231815;
	position: absolute;
	right: 0;
	bottom: 0;
}
.usedcar-lead {
	font-size: 1.6rem;
	text-align: center;
	@media screen and (max-width: 768px) {
		font-size: 1.5rem;
	}
}
#container .local_sub_nav {
	margin-bottom: 0 !important;
}
.usedcar-cont {
	padding-top: 80px;
	margin-top: 0 !important;
	@media screen and (max-width: 768px) {
		padding-top: 50px;
	}
}
.usedcar-cont_logo {
	background: #1a1a1a;
	position:relative;
	z-index: 2;
}
.usedcar-cont_logo:before {
	content: "";
	display: inline-block;
	width:50vw;
	height: 100%;
	background: #1a1a1a;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
	@media screen and (max-width: 768px) {
		content: none;
	}
}
.usedcar-cont_bland {
	background: #4d4d4d;
	padding: 2rem 4rem 2rem 6rem;
	min-width: 490px;
	box-sizing: border-box;
	@media screen and (max-width: 768px) {
		min-width: auto;
		width: 90%;
		padding: 2rem 3rem 1.5rem 3rem;
	}
}
.usedcar-cont_header {
	display: flex;
	align-items: flex-end;
	position:relative;
	margin-bottom: -56px;
	@media screen and (max-width: 768px) {
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: -40px;
	}
}
.usedcar-cont_logo {
	height: 160px;
	min-width: 185px;
	display: flex;
    align-items: center;
	@media screen and (max-width: 768px) {
		height: 60px;
		min-width: auto;
		padding-right: 3rem;
	}
}
#jeep .usedcar-cont_logo img {
	width: 130px;
	height: auto;
	@media screen and (max-width: 768px) {
		width: 80px;
		margin-left: 3rem;
	}
}
#alfaromeo .usedcar-cont_logo img {
	width: 82px;
	height: auto;
	margin-left: 3rem;
	@media screen and (max-width: 768px) {
		width: 44px;
		margin-left: 3rem;
	}
}
#fiat .usedcar-cont_logo img {
	width: 72px;
	height: auto;
	margin-right: 3rem;
	@media screen and (max-width: 768px) {
		width: 42px;
		margin-right: 0;
	}
}
#fiat .usedcar-cont_logo img.fiat {
	width: 100px;
	height: auto;
	margin-right: 1rem;
	@media screen and (max-width: 768px) {
		width: 58px;
		margin-left: 3rem;
	}
}
#peugeot .usedcar-cont_logo img {
	width: 100px;
	height: auto;
	margin-left: 2rem;
	@media screen and (max-width: 768px) {
		width: 48px;
		margin-left: 3rem;
	}
}
#citroen .usedcar-cont_logo img {
	width: 110px;
	height: auto;
	margin-left: 2rem;
	@media screen and (max-width: 768px) {
		width: 48px;
		margin-left: 3rem;
	}
}
.usedcar-cont_title {
	color: #fff;
	font-size: 3.0rem;
	@media screen and (max-width: 768px) {
		font-size: 1.8rem;
		line-height: 1.3;
	}
}
.usedcar-cont_title_sub {
	display: inline-block;
	color: #c69c6d;
	font-size: 1.2rem;
	@media screen and (max-width: 768px) {
		font-size: 1.1rem;
		line-height: 1.3;
	}
}
.usedcar-cont_title_store {
	font-size: 2.0rem;
	font-weight: normal;
	position:relative;
	z-index: 2;
	@media screen and (max-width: 768px) {
		font-size: 1.6rem;
	}
}
.usedcar-cont_title_store:before {
	content: "";
	display: inline-block;
	width:100%;
	height: 1px;
	background: #231815;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: -1;
}
.usedcar-cont_body {
	padding: 12rem 0 7rem;
	@media screen and (max-width: 768px) {
		padding: 7rem 3rem 4rem;
	}
}
.usedcar-cont_title_store > span {
	display: inline-block;
	background: #F2F2F2;
	padding-right: 1em;
}
.usedcar-cont_list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 2%;
	margin-top: 3.5rem;
	margin-bottom: 4rem;
	padding-bottom: 4rem;
	border-bottom: 1px solid #dbdbdb;
	@media screen and (max-width: 768px) {
		gap: 15px 0;
		margin-top: 2.5rem;
		margin-bottom: 3rem;
		padding-bottom: 3rem;
	}
}
.usedcar-cont_list li {
	width: 32%;
	@media screen and (max-width: 768px) {
		width: 100%;
	}
}
.usedcar-cont_list li a {
	display: block;
	width: 100%;
	background: #c69c6d;
	color: #fff !important;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	padding: 1em;
	box-sizing: border-box;
	position:relative;
	@media screen and (max-width: 768px) {
		font-size: 1.5rem;
		text-align: left;
	}
}
.usedcar-cont_list li a:after {
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	border: 1px solid;
	border-color: #ffffff #ffffff transparent transparent;
	position: absolute;
	right: 1.5em;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}
.usedcar-cont_features {
	display: flex;
	gap: 5%;
	margin: 5rem 0 2rem;
	@media screen and (max-width: 768px) {
		flex-direction: column;
		gap: 40px 0;
		margin: 3rem 0 3rem;
	}
}
.usedcar-cont_features > li {
	width: 30%;
	padding: 7rem 0 1rem;
	box-sizing: border-box;
	position:relative;
	@media screen and (max-width: 768px) {
		width: 100%;
		padding: 6rem 0 0;
	}
}
.usedcar-cont_features > li:not(:first-child):after {
	content: "";
	display: inline-block;
	width:1px;
	height: 100%;
	background: #dbdbdb;
	position: absolute;
	left: -10%;
	top: 50%;
	transform: translateY(-50%);
	@media screen and (max-width: 768px) {
		width:100%;
		height: 1px;
		top: -20px;
		left: 0;
		transform: translateY(0);
	}
}
.usedcar-cont_features_title {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
	@media screen and (max-width: 768px) {
		font-size: 1.6rem;
		margin-bottom: 0.5em;
	}
}
.usedcar-cont_features li:before  {
	content: "";
	display: inline-block;
	width:70px;
	height: 56px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top:0;
}
.usedcar-cont_features li.features01:before  {
	background: url(../images/features_icon01.svg) no-repeat;
	background-size: contain;
}
.usedcar-cont_features li.features02:before  {
	background: url(../images/features_icon02.svg) no-repeat;
	background-size: contain;
}
.usedcar-cont_features li.features03:before  {
	background: url(../images/features_icon03.svg) no-repeat;
	background-size: contain;
}
.usedcar-cont_features li.features04:before  {
	background: url(../images/features_icon04.svg) no-repeat;
	background-size: contain;
}
.usedcar-cont_features li.features05:before  {
	background: url(../images/features_icon05.svg) no-repeat;
	background-size: contain;
}
.usedcar-cont_features li.features06:before  {
	background: url(../images/features_icon06.svg) no-repeat;
	background-size: contain;
}
.usedcar-cont_features li.features07:before  {
	background: url(../images/features_icon07.svg) no-repeat;
	background-size: contain;
}
.usedcar-cont_features li.features08:before  {
	background: url(../images/features_icon08.svg) no-repeat;
	background-size: contain;
}

